Subject: [IGSSTATION-2398]: LROC: communications outage
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jul 2008 08:01:11 +0200

******************************************************************************
IGS Station Mail          24 Jul 23:02:11 PDT 2008      Message Number 2398
******************************************************************************

Author : Bruno Garayt
Subject: Communications outage at LROC station

Dear colleagues,
Due to a communication break, submissions for LROC data are disturbed 
since day 07255 and have to de done manually since that time. Data from 
day 08149 to day 08205 have recently been made available at IGN GDC.
The station is operated by our colleagues Pascal Tiphaneau and Guy 
woppelman from the La Rochelle university, but it is hosted by another 
partner who is providing telecommunication access.
Our apologies for any inconvenience this may have caused.

Best regards
Bruno